Subject: Re: bug#29303: 25.2; vc-git-grep should shell-escape FILES

From: Robert Pluim <[email-masked]>
Date: Tue, 28 Nov 2017 14:37:58 +0100

Robert Pluim <[email-masked]> writes:

> I meant the patch to quote arguments to git grep, since that's fixing
> an actual problem, but it's a change in behaviour, so it might be too
> late for that.

Eli, is patch #2 ok to go into emacs-26 or master? Do you need a NEWS
entry?

Thanks

Robert